ISCS#FEP - Bug #331

ehmil 1000000000000
11/18/2019 05:48 PM - jiwei shi

Status: Closed Start date: 11/18/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/18/2019 06:56 PM - jiwei shi
#2 - 11/18/2019 07:01 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 50
#3 - 11/19/2019 10:22 AM - xiangyang li

- Target version set to 2.2.3 sp1

#4 - 12/02/2019 09:35 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
